LetsBot Menü
Loslegen Deutsch Sprache

Meta Business Partner In Großbritannien registriertes Unternehmen

Sprache

Chat · API-Endpunkt

POST /api/v1/chat/recording

Set recording

You can set you are recording by passing phone number or group id.

You can set you are recording by passing phone number or group id.

Formularfelder

FeldBeispiel
chat{{phone}}

Beispielanfrage

curl -X POST "https://letsbot.net/api/v1/chat/recording" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "chat=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/chat/recording", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "chat": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/chat/recording');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'chat' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/chat/recording",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "chat": "9665xxxxxxxx",
    },
)

print(response.json())

Antworten

Success Response200
(leerer Body)

Bereit, wenn Sie es sind

Testen Sie diesen Endpunkt mit Ihrer eigenen Nummer

Die API funktioniert während der kostenlosen Testphase. Erstellen Sie ein Konto, verbinden Sie Ihre WhatsApp-Nummer und kopieren Sie Ihren Schlüssel unter API → Authentifizierungsdaten.